h2.txt-center::after{
  content:'';
  display: block;
  height: 30px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  margin: -20px auto 20px;
}
h2.txt-center.no-mark::after{content: none;}

/* color
---------------------------------------------------------- */
/* sec-01 */
.sec-01 .btn-cart{
  background-color: #F8F6AC;
  box-shadow: 0 4px 0 #eae9ba;
}
.sec-01 h2 span{color: rgba(248,246,172,.3)}

/* sec-02 */
.sec-02 .btn-cart{
  background-color: #ADDEF8;
  box-shadow: 0 4px 0 #BBDAEA;
}
.sec-02 h2 span{color: rgba(210,235,241,.3)}

/* sec-03 */
.sec-03 .btn-cart{
  background-color: #FFC14D;
  box-shadow: 0 4px 0 #E4B968;
}
.sec-03 h2 span{color: rgba(255,193,77,.3)}

/* sec-04 */
.sec-04 h2 span{color: rgba(210,235,241,.3)}

/* gray */
.gray .sec-01 .btn-cart,
.gray .sec-02 .btn-cart,
.gray .sec-03 .btn-cart{
  background-color: #000000;
  box-shadow: 0 4px 0 #707070;
}
.gray .sec-01 h2 span,
.gray .sec-02 h2 span,
.gray .sec-03 h2 span,
.gray .sec-04 h2 span{color: rgba(112,112,112,.1)}
.gray .soldout .btn-cart{
  background-color: #ccc;
  box-shadow: none;
}

/* background
---------------------------------------------------------- */
.voice-contents p{background-image: linear-gradient(to bottom, rgba(119, 98, 69, .5) 1.1px, transparent 1px);}


/* gray */
/*.gray .area-btn{background-image: url(../img/MQ/bg-footer.png)}*/
.bg-ttl{background-image: url(../img/2019ochugen/bg_fude.png);}
.gray span.ico-limit::before{
  background-image: url(../img/2019oseibo/ico_limit.png);
  background-repeat: no-repeat;
  background-size: contain;
}
.gray span.ico-free::before{background-image: url(../img/common/ico_free.png);}
.gray span.ico-inc::before{background-image: url(../img/common/ico_inc.png);}
.gray span.ico-limit::before{background-image: url(../img/common/ico_limit.png);}
.gray span.ico-pt20::before{background-image: url(../img/common/ico_pt20.png);}
.gray span.ico-pt10::before{background-image: url(../img/common/ico_pt10.png);}
.gray span.ico-pt10_2::before{background-image: url(../img/common/ico_pt10_2.png);}
.gray span.ico-pt5::before{background-image: url(../img/common/ico_pt5.png);}
.gray .btn-select-wrap >span{background-image: url(../img/2019ochugen/bg_btn_B_pc@2x.png);}
.guide{background-image: url(../img/2019ochugen/bg_guide.png);}
.gray .guide h3{background-image: url(../img/2019ochugen/bg_guide_ttl_B.png);}

/* sec-01 */
.gray .sec-01 .box-item-hero{background-image: url(../img/MQ/bg_test2.jpg);}
/*.gray .sec-01 .assort-item{background-image: url(../img/2019ochugen/bg_sou_B.png);}*/
.gray .sec-01 .assort-item{background-color: #f3f3f3;}
.gray .bg-ttl-01{background-image: url(../img/2019ochugen/bg_fude_gr.png);}
.gray .sec-01 .voice-contents{background-image: url(../img/2019ochugen/bg_voice.png);}

/* sec-02 */
.gray .sec-02 .box-item-hero{background-image: url(../img/MQ/bg_01.jpg);}
/*.gray .sec-02 .assort-item{background-image: url(../img/MQ/bg_quolohuneMQ_.png);}*/
.gray .bg-ttl-02{background-image: url(../img/2019ochugen/bg_fude_gr.png);}
.gray .sec-02 .voice-contents{background-image: url(../img/2019ochugen/bg_voice.png);}

/* sec-03 */
/*.gray .sec-03 .box-item-hero{background-image: url(../img/2025ochugen/sec03_mainimg.jpg);}*/
.gray .sec-03 .box-item-hero{background-image: url(../img/2024ochugen/sec03_mainimg_2.jpg);}
.gray .sec-03 .assort-item{background-image: url(../img/2019ochugen/bg_sen_B.png);}
/*.gray .bg-ttl-03{background-image: url(../img/2019ochugen/bg_fude_gr.png);}*/
/*.gray .sec-03 .voice-contents{background-image: url(../img/2019ochugen/bg_voice.png);}*/

/* sec-04 */
.gray .ranking{background-image: url(../img/2019ochugen/bg_ranking_B.png)}

@media (max-width: 767.8px){
  .gray .sec-01 .box-item-hero{background-image: url(../img/MQ/bg_test2.jpg);}
  .gray .sec-02 .box-item-hero{background-image: url(../img/MQ/bg_02.jpg);}
/*  .gray .sec-03 .box-item-hero{background-image: url(../img/2025ochugen/sec03_mainimg.jpg);}*/
  .gray .sec-03 .box-item-hero{background-image: url(../img/2024ochugen/sec03_mainimg-min_2.jpg);}
	
}

.gray .assort-item {
  background-repeat: no-repeat;
  background-size: 110% 120%;
  background-position: center bottom;
}

/* 2022529 add
---------------------------------------------------------- */
.rtrSec{

}
.rtrSecList{
  display: flex;
  justify-content: space-between;
  margin: 40px 0;
}
.rtrSecList_item{
  width: 23%;
}
.rtrSecList_itemLink{
  display: block;
}
.rtrSecList_itemLink_txt{
  font-size: 14px;
  min-height: 0%;
}
.rtrSecList_itemLink_price{
  text-align: right;
}
.senPickUpList{
  justify-content: center;
}
span.ico-pt5New::before {
  background-image: url(../img/2022ochugen/ico_pt5.png);
}
span.ico-pt10New::before {
  background-image: url(../img/2022ochugen/ico_pt10.png);
}
span.ico-pt20New::before {
  background-image: url(../img/2022ochugen/ico_pt20.png);
}
span.ico-freeNew::before {
  background-image: url(../img/2022ochugen/ico_free.png);
}
section.rankingSec{
  padding-bottom: 10px;
}
.soubaSec{
  background: url(../img/MQ/bg_quolofune×maryquant_2.png) 0 0 no-repeat;
  background-size: cover;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 160px 0;
  margin-bottom: 0px;
}
.soubaSec p{
  text-align: center;
  font-size: 20px;
  line-height: 2;
}
.noshiSecWrap{
  background: #FAFAFA;
  padding-top: 60px;
}
.noshiSec{
  border-bottom: 1px solid #C9C9C9;
  margin-bottom: 0px;
  padding: 60px 0;
}
.noshiSecTtl{
  font-size: 27px;
  text-align: center;
  border-bottom: 1px solid #C9C9C9;
  margin-bottom: 80px;
  padding-bottom: 20px;
}
.noshiSecInner01{
  display: flex;
  justify-content: space-between;
  margin-bottom: 60px;
}
.noshiSecInner01L{
  width: 45%;
}
.noshiSecInner01L p{
  font-size: 15px;
  line-height: 2;
  margin-bottom: 20px;
}
.noshiSecInner01L table{
  font-size: 15px;
  margin-bottom: 20px;
}
.noshiSecInner01L table td{
  border: 1px solid #333333;
  padding: 10px;
}
.noshiSecInner01L h3{
  font-size: 26px;
  margin-bottom: 10px;
}
.noshiSecInner01R{
  width: 45%;
}
.noshiSec02{
  margin-bottom: 0px;
  padding: 60px 0;
}
.noshiSecInner02Txt{
  font-size: 15px;
  line-height: 2;
  margin-bottom: 20px;
}
.noshiSecInner02{
  display: flex;
  justify-content: space-between;
  margin-bottom: 60px;
}
.noshiSecInner02 img{
  margin-bottom: 20px;
}
.noshiSecInner02L{
  width: 48%;
}
.noshiSecInner02R{
  width: 48%;
}
.noshiSec03{
  margin-bottom: 0px;
  padding: 60px 0;
}
.noshiSecInner03Txt{
  font-size: 15px;
  line-height: 2;
  margin-bottom: 30px;
  text-align: center;
}
.noshiSecInner03{
  display: flex;
  justify-content: space-between;
  margin-bottom: 30px;
}
.noshiSecInner03 img{
  margin-bottom: 20px;
}
.noshiSecInner03L{
  width: 48%;
}
.noshiSecInner03R{
  width: 48%;
}
.noshiNobd{
  border-bottom: none;
}
.pickupSecBnr{
  margin-bottom: 100px;
}
.pickupSecBnr ul{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 0;
}
.pickupSecBnr ul li{
  width: 49%;
  margin-bottom: 10px;
}
.aboutSec{
  background: #FAFAFA;
  padding: 80px 0;
}
.aboutSecInner{
  display: flex;
  justify-content: space-between;
}
.aboutSecInnerL{
  width: 47%;
}
.aboutSecInnerR{
  width: 47%;
}
.aboutSecInnerR_txt01{
  font-size: 18px;
  margin-bottom: 20px;
}
.aboutSecInnerR_ttl{
  font-size: 26px;
  line-height: 1.6;
  margin-bottom: 20px;
}
.aboutSecInnerR_txt02{
  font-size: 16px;
  width: 85%;
  line-height: 2;
}
.about_imgSP{
  display: none;
}
.rei_voice_woman01{
  position: relative;
  top: 32px;
}
.box-item-hero{
  background-attachment: unset;
  height: 650px;
}
@media screen and (max-width: 990px) and (min-width: 768px) {
.aboutSecInnerR_txt02{
  font-size: 16px;
  width: 100%;
  line-height: 2;
}
}
@media (max-width: 767.8px){
.rtrSec{
  padding-bottom: 20px;
}
.rtrSecList{
  display: flex;
  justify-content: space-between;
  margin: 40px 0;
  flex-direction: column;
  padding: 0;
}
.rtrSecList_item{
  display: flex;
  width: 100%;
  margin-bottom: 20px;
}
.rtrSecList_itemLink{
  display: flex;
  justify-content: space-between;
}
.rtrSecList_itemLink_img{
  width: 30%;
}
.rtrSecList_itemLink_box{
  width: 65%;
}
.rtrSecList_itemLink_txt{
  font-size: 14px;
  min-height: 0%;
}
.rtrSecList_itemLink_price{
  text-align: right;
}
.senPickUpList{
  justify-content: center;
}
span.ico-pt10New::before {
  background-image: url(../img/2022ochugen/ico_pt10.png);
}
span.ico-pt20New::before {
  background-image: url(../img/2022ochugen/ico_pt20.png);
}
span.ico-freeNew::before {
  background-image: url(../img/2022ochugen/ico_free.png);
}
section.rankingSec{
  padding-bottom: 10px;
}
.soubaSec{
  background: url(../img/MQ/bg_quolofune×maryquant_2.png) 0 0 no-repeat;
  background-size: cover;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 60px 15px;
  margin-bottom: 0px;
}
.soubaSec p{
  text-align: center;
  font-size: 14px;
  line-height:-6;
  margin-bottom: 0;
}
.noshiSecWrap{
  background: #FAFAFA;
  padding: 30px 15px 10px;
}
.noshiSec{
  border-bottom: 1px solid #C9C9C9;
  margin-bottom: 0px;
  padding: 60px 0 30px;
}
.noshiSecTtl{
  font-size: 27px;
  text-align: center;
  border-bottom: 1px solid #C9C9C9;
  margin-bottom: 40px;
  padding-bottom: 20px;
}
.noshiSecInner01{
  display: flex;
  justify-content: space-between;
  margin-bottom: 60px;
  flex-direction: column;
}
.noshiSecInner01L{
  width: 100%;
}
.noshiSecInner01L p{
  font-size: 15px;
  line-height: 2;
  margin-bottom: 20px;
}
.noshiSecInner01L table{
  font-size: 15px;
  margin-bottom: 20px;
}
.noshiSecInner01L table td{
  border: 1px solid #333333;
  padding: 10px;
}
.noshiSecInner01L h3{
  font-size: 26px;
  margin-bottom: 10px;
}
.noshiSecInner01R{
  width: 100%;
}
.noshiSec02{
  margin-bottom: 0px;
  padding: 60px 0 10px;
}
.noshiSecInner02Txt{
  font-size: 15px;
  line-height: 2;
  margin-bottom: 20px;
}
.noshiSecInner02{
  display: flex;
  justify-content: space-between;
  margin-bottom: 10px;
  flex-direction: column;
}
.noshiSecInner02 img{
  margin-bottom: 20px;
}
.noshiSecInner02L{
  width: 100%;
}
.noshiSecInner02R{
  width: 100%;
}
.noshiSec03{
  margin-bottom: 0px;
  padding: 60px 0 10px;
  margin-top: -40px;
}
.noshiSecInner03Txt{
  font-size: 15px;
  line-height: 2;
  margin-bottom: 30px;
  text-align: center;
}
.noshiSecInner03{
  display: flex;
  justify-content: space-between;
  margin-bottom: 30px;
  flex-direction: column;
}
.noshiSecInner03 img{
  margin-bottom: 20px;
}
.noshiSecInner03L{
  width: 100%;
}
.noshiSecInner03R{
  width: 100%;
}
.noshiNobd{
  border-bottom: none;
}
.pickupSecBnr{
  margin-bottom: 100px;
}
.pickupSecBnr ul{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 0;
}
.pickupSecBnr ul li{
  width: 100%;
  margin-bottom: 10px;
}
.aboutSec{
  background: #FAFAFA;
  padding: 40px 0;
}
.aboutSecInner{
  display: flex;
  justify-content: space-between;
}
.aboutSecInnerL{
  width: 47%;
  display: none;
}
.aboutSecInnerR{
  width: 100%;
}
.aboutSecInnerR_txt01{
  font-size: 18px;
  margin-bottom: 20px;
}
.aboutSecInnerR_ttl{
  font-size: 24px;
  line-height: 1.6;
  margin-bottom: 20px;
}
.aboutSecInnerR_txt02{
  font-size: 16px;
  width: 100%;
  line-height: 2;
}
.about_imgSP{
  display: block;
  margin: 20px 0;
}

.gray .area-btn {
/*  background-image: url(../img/MQ/bg_quolofune×maryquant_2.png);*/
  background-size: 200% 100%;
}
.rei_voice_woman01{
  position: relative;
  top: 2px;
}
.box-item-hero{
  background-attachment: unset;
  height: 430px;
}
}








